<!DOCTYPE HTML>

<html xml:lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.thymeleaf.org ">

<head>
    <title>Main Coastguard</title>
    <meta name="viewport" content="width=device-width">
    <!-- Matomo -->
    <script>
        var _paq = window._paq = window._paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
        var u="//matomomufish.duckdns.org/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', '1']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
        })();
    </script>
    
</head>

<body>
    <main th:fragment="coastguard">
        <h3 id="welcome-title">Welcome <span th:text="${session.user.username}"></span>!</h3>
        <br>
        <h5 id="port-title">Port: <span th:text="${session.portName}"></span></h5>

        <div id="articles">
            <article th:replace="cards/shipCard.html :: shipCard"></article>
        </div>

        
    </main>
</body>

</html>